.fm-027-contents {
	--c-black: #000;
	--c-gold: #C39000;
	--c-j-red: #FF0000;
	--c-beige: #FCF8E8;
	--point-red: #FF0202;
	--point-blue: #0070C0;
	--point-yellow: #FFC014;
	--point-green: #00B050;
	--point-orange: #E36C0A;
	--point-purple: #7030A0;
	font-family: 'Noto Sans JP', sans-serif;
	color: var(--c-black);
	font-size: 0.875rem;
	font-weight: 400;
	letter-spacing: 0;
}

.fm-027-contents :where(.w100, .w100p) {
	width: 100%;
	height: auto;
}

.indn-intro {
	margin: 0 -15px 56px;
	background-color: var(--c-beige);
	border-radius: 0 0 16px 16px;
}

.indn-intro__body {
	padding-bottom: 32px;
}

.indn-intro__map {}

.indn-intro__txts {
	padding-inline: 15px;
	margin-top: -1lh;
}

.indn-intro__lead {
	margin-bottom: 24px;
	font-weight: 500;
	line-height: 2;
}

.indn-intro-points {
	padding: 0 2px 2px;
	background-color: var(--c-gold);
	border-radius: 8px;
}

.indn-intro-points__term {
	padding: 6px 16px 4px;
	color: #fff;
	font-size: 1.2857em;
	font-weight: 700;
	text-align: center;
	word-break: keep-all;
	overflow-wrap: anywhere;
}

.indn-intro-points__term span {
	background-color: #955100;
}

.indn-intro-points-data {
	display: flex;
	flex-wrap: wrap;
	gap: 8px;
	justify-content: center;
	padding: 16px;
	background-color: #fff;
	border-radius: 6px;
}

.indn-intro-points-data__item {
	padding: 4px 12px 6px;
	color: #fff;
	font-size: 1.1429em;
	font-weight: 500;
	line-height: 1;
	border-radius: 4px;
}

.indn-intro-points-data__item--red {
	background-color: var(--point-red);
}

.indn-intro-points-data__item--blue {
	background-color: var(--point-blue);
}

.indn-intro-points-data__item--yellow {
	color: var(--c-black);
	background-color: var(--point-yellow);
}

.indn-intro-points-data__item--green {
	background-color: var(--point-green);
}

.indn-intro-points-data__item--orange {
	background-color: var(--point-orange);
}

.indn-intro-points-data__item--purple {
	background-color: var(--point-purple);
}

.indn-sec {
	margin-bottom: 56px;
}

.indn-sec-ttl {
	position: relative;
	display: flex;
	flex-direction: column;
	gap: 2px;
	padding: 8px 24px;
	margin-bottom: 36px;
	font-size: 2.2857em;
	background-color: var(--c-j-red);
}

.indn-sec-ttl:after {
	content: '';
	display: block;
	position: absolute;
	bottom: -4px;
	left: 0;
	width: 100%;
	height: 2px;
	background-color: var(--c-j-red);
}

.indn-sec-ttl__main {
	position: relative;
	flex: 0 1 auto;
	color: #fff;
	font-weight: 700;
	line-height: 1.2;
	text-shadow: 2px 3px 0 #B40000;
}

.indn-sec-ttl__main:before {
	content: '';
	display: block;
	position: absolute;
	top: calc(.5lh - 2px);
	left: -24px;
	width: 12px;
	height: 4px;
	background-color: #fff;
}

.indn-sec-ttl__sub {
	flex: 0 1 auto;
	color: #e5b42b;
	font-size: 0.5em;
	font-weight: 400;
	line-height: 1.2;
}

.indn-in-sec {
	position: relative;
	padding: 12px 16px 24px;
	margin-bottom: 32px;
	background-color: var(--c-beige);
	border-radius: 0 8px 8px 8px;
}

.indn-in-sec:before {
	content: '';
	display: block;
	width: 48px;
	aspect-ratio: 1;
	position: absolute;
	top: 0;
	left: 0;
	background-color: var(--c-gold);
	clip-path: polygon(0 0, 100% 0, 0 100%);
}

.indn-in-sec__txt {
	position: relative;
}

.indn-in-sec__ttl {
	font-size: 1.7143em;
	font-weight: 700;
	line-height: 1.4;
	text-shadow: rgb(252, 248, 232) 3px 0px 0px, rgb(252, 248, 232) 2.83487px 0.981584px 0px, rgb(252, 248, 232) 2.35766px 1.85511px 0px, rgb(252, 248, 232) 1.62091px 2.52441px 0px, rgb(252, 248, 232) 0.705713px 2.91581px 0px, rgb(252, 248, 232) -0.287171px 2.98622px 0px, rgb(252, 248, 232) -1.24844px 2.72789px 0px, rgb(252, 248, 232) -2.07227px 2.16926px 0px, rgb(252, 248, 232) -2.66798px 1.37182px 0px, rgb(252, 248, 232) -2.96998px 0.42336px 0px, rgb(252, 248, 232) -2.94502px -0.571704px 0px, rgb(252, 248, 232) -2.59586px -1.50383px 0px, rgb(252, 248, 232) -1.96093px -2.27041px 0px, rgb(252, 248, 232) -1.11013px -2.78704px 0px, rgb(252, 248, 232) -0.137119px -2.99686px 0px, rgb(252, 248, 232) 0.850987px -2.87677px 0px, rgb(252, 248, 232) 1.74541px -2.43999px 0px, rgb(252, 248, 232) 2.44769px -1.73459px 0px, rgb(252, 248, 232) 2.88051px -0.838247px 0px;
}

.indn-in-sec__ttl small {
	font-size: 0.6667em;
}

.indn-in-point {
	display: flex;
	flex-wrap: wrap;
	gap: 4px 8px;
	padding-bottom: 16px;
	margin-top: 30px;
	background-color: #fff;
	border: 1px solid #ECE0BF;
	border-radius: 4px;
}

.indn-in-point__term {
	padding: 4px 10px 6px;
	color: #fff;
	font-size: 1.1429em;
	font-weight: 500;
	line-height: 1;
	border-radius: 4px;
	translate: 0 -50%;
}

.indn-in-point__term--red {
	background-color: var(--point-red);
}

.indn-in-point__term--blue {
	background-color: var(--point-blue);
}

.indn-in-point__term--yellow {
	color: var(--c-black);
	background-color: var(--point-yellow);
}

.indn-in-point__term--green {
	background-color: var(--point-green);
}

.indn-in-point__term--orange {
	background-color: var(--point-orange);
}

.indn-in-point__term--purple {
	background-color: var(--point-purple);
}

.indn-in-point__data {
	position: relative;
	margin-top: 4px;
	padding-inline: 16px 12px;
	font-weight: 500;
	line-height: 1.75;
}

.indn-in-point__data:before {
	content: '';
	display: block;
	width: 8px;
	height: 2px;
	position: absolute;
	top: calc(.5lh - 1px);
	left: 0;
	background-color: var(--c-gold);
}

.indn-in-point__data:nth-of-type(1) {
	margin-top: -6px;
}

.indn-in-sec__slider {
	margin: 24px -16px 0;
}

.indn-in-sec__slider .splide__slide {
	opacity: 0.5;
	transition: opacity .3s;
}
.indn-in-sec__slider .splide__slide.is-active {
	opacity: 1;
}

.indn-in-sec__slider .splide__arrow {
	position: absolute;
	top: 50%;
	z-index: 10;
	width: 32px;
	height: 48px;
	padding: 0;
	margin: 0;
	background-color: var(--c-gold);
	border: none;
	translate: 0 -50%;
	cursor: pointer;
}

.indn-in-sec__slider .splide__arrow svg {
	width: 16px;
	fill: #fff;
}

.indn-in-sec__slider .splide__arrow--prev {
	left: 0;
	border-radius: 0 8px 8px 0;
}

.indn-in-sec__slider .splide__arrow--prev svg {
	rotate: y 180deg;
}

.indn-in-sec__slider .splide__arrow--next {
	right: 0;
	border-radius: 8px 0 0 8px;
}

.indn-slide {
	position: relative;
	border-radius: 4px;
	overflow: hidden;
}

.indn-slide__img {
	width: 100%;
	aspect-ratio: 4/3;
	object-fit: contain;
	background-color: #ECE0BF;
}

.indn-slide-cap {
	position: absolute;
	bottom: 0;
	left: 0;
	display: flex;
	flex-wrap: wrap;
	align-items: center;
	gap: 4px 8px;
	width: 100%;
	padding: 24px 12px 12px;
}

.indn-slide-cap:before {
	content: '';
	display: block;
	position: absolute;
	inset: 0;
	background: linear-gradient(to bottom, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, .03) 8%, rgba(0, 0, 0, .2) 40%, rgba(0, 0, 0, .32) 50%, rgba(0, 0, 0, 1) 100%);
	opacity: 0.4;
	mix-blend-mode: multiply;
}

.indn-slide-cap__main {
	flex: 0 1 auto;
	z-index: 1;
	color: #fff;
	font-weight: 600;
	line-height: 1.2;
	text-shadow: 0 0 4px rgba(0, 0, 0, 1);
}

.indn-slide-cap__auth {
	flex: 0 1 auto;
	z-index: 1;
	padding: 2px 4px;
	margin-left: auto;
	color: #545454;
	font-size: 0.7142857142857143em;
	font-weight: 500;
	line-height: 1.2;
	background-color: #fff;
	border-radius: 2px;
}

#fm-js-footer-midori {
	padding: 32px 15px;
	margin: 48px -15px 0;
	background-color: #FCF8E8;
}

.indn-matome {
	font-family: "Noto Sans JP", sans-serif;
	letter-spacing: 0;
	background-color: #fff;
	border: 1px solid #ECE0BF;
	border-radius: 8px;
}

.indn-matome__term {
	padding: 12px 16px;
	margin: -1px -1px 0;
	font-size: 1.125rem;
	font-weight: 500;
	text-align: center;
	line-height: 1.5;
	background-color: #ece0bf;
	border-radius: 8px 8px 0 0;
}

.indn-matome__g {
	padding: 16px;
}

.indn-matome__data {
	position: relative;
	padding: 8px 10px 8px 24px;
	font-size: 0.875rem;
	font-weight: 500;
	line-height: 1.5;
	background-color: #fcf8e8;
	border-radius: 4px;
}
.indn-matome__data:not(:nth-last-of-type(1)) {
	margin-bottom: 12px;
}
.indn-matome__data:before {
	content: '';
	display: block;
	width: 8px;
	aspect-ratio: 1;
	position: absolute;
	top: calc(.5lh - 4px + 8px);
	left: 8px;
	background-color: #C39000;
	border-radius: 50%;
}

@media screen and (min-width: 671px) {
	.fm-027-contents {
		font-size: 1rem;
		margin-inline: -30px;
	}

	.indn-intro {
		margin: 0 0 64px;
	}

	.indn-intro__body {
		padding-bottom: 40px;
	}

	.indn-intro__map {}

	.indn-intro__txts {
		padding-inline: 32px;
	}

	.indn-intro__lead {
		margin-bottom: 21px;
		font-size: 1.125em;
		line-height: 1.77777777;
	}

	.indn-intro-points {
		display: flex;
		align-items: center;
		padding: 2px 2px 2px 0;
	}

	.indn-intro-points__term {
		flex: 0 0 auto;
		width: 128px;
		padding: 0 20px;
		font-size: 1.25em;
		text-align: left;
		line-height: 1.7;
	}

	.indn-intro-points__term span {
		padding-inline: 4px;
	}

	.indn-intro-points-data {
		justify-content: flex-start;
		flex: 1 1 auto;
		padding: 16px 24px;
	}

	.indn-intro-points-data__item {
		padding: 5px 16px 7px;
		font-size: 1.125em;
	}

	.indn-sec {
		margin-bottom: 64px;
	}

	.indn-sec-ttl {
		flex-direction: row;
		align-items: baseline;
		gap: 12px;
		padding: 10px 32px 12px;
		margin-bottom: 40px;
		font-size: 3em;
	}

	.indn-sec-ttl:after {
		bottom: -8px;
		height: 4px;
	}

	.indn-sec-ttl__main:before {
		left: -32px;
		width: 16px;
	}

	.indn-in-sec {
		display: flex;
		column-gap: 24px;
		padding: 0 24px;
		border-radius: 0 16px 16px 16px;
	}

	.indn-in-sec:before {
		width: 80px;
	}

	.indn-in-sec__txt {
		flex: 1 1 auto;
		position: relative;
		padding-block: 24px;
	}

	.indn-in-sec__ttl {
		font-size: 2em;
	}

	.indn-in-sec__ttl small {
		font-size: 0.625em;
	}

	.indn-in-point {
		padding-bottom: 20px;
		margin-top: 33px;
		border-radius: 8px;
	}

	.indn-in-point__term {
		padding: 5px 16px 7px;
		font-size: 1.125em;
	}

	.indn-in-point__data {
		margin-top: 8px;
		padding-inline: 24px;
	}

	.indn-in-point__data:before {
		left: 8px;
	}

	.indn-in-point__data:nth-of-type(1) {
		margin-top: -8px;
	}

	.indn-in-sec__slider {
		flex: 0 0 auto;
		width: 400px;
		margin: 0;
	}

	.indn-slider {
		display: flex;
		align-items: center;
		height: 100%;
		overflow: hidden;
	}

	.indn-slider .splide__track {
		overflow: visible;
	}

	.indn-in-sec__slider .splide__arrow {
		top: unset;
		width: 64px;
		height: 40px;
		translate: 0;
	}

	.indn-in-sec__slider .splide__arrow svg {
		width: 20px;
	}

	.indn-in-sec__slider .splide__arrow--prev {
		top: calc((100% - 300px) / 2);
		left: calc(50% - 32px);
		border-radius: 8px 8px 0 0;
		translate: 0 -100%;
	}

	.indn-in-sec__slider .splide__arrow--prev svg {
		rotate: -90deg;
	}

	.indn-in-sec__slider .splide__arrow--next {
		bottom: calc((100% - 300px) / 2);
		right: unset;
		left: calc(50% - 32px);
		border-radius: 0 0 8px 8px;
		translate: 0 100%;
	}
	.indn-in-sec__slider .splide__arrow--next svg {
		rotate: 90deg;
	}

	.indn-slide {
		border-radius: 8px;
	}

	.indn-slide-cap {
		padding: 32px 16px 12px;
	}

	.indn-slide-cap__main {
		font-size: 0.875em;
	}

	.indn-slide-cap__auth {
		/* padding: 2px 8px; */
		font-size: 0.75em;
	}

	#fm-js-footer-midori {
		padding: 40px 15px;
		margin: 64px -30px 0;
		border-radius: 32px;
	}

	.indn-matome {
		/* font-family: "Noto Sans JP", sans-serif; */
		/* letter-spacing: 0; */
		/* background-color: #fff; */
		border: 2px solid #ECE0BF;
		border-radius: 16px;
		margin-inline: -30px;
	}

	.indn-matome__term {
		padding: 16px 26px;
		margin: -2px -2px 0;
		font-size: 1.25rem;
		/* font-weight: 500;
		text-align: center;
		line-height: 1.5;
		background-color: #ece0bf; */
		border-radius: 16px 16px 0 0;
	}

	.indn-matome__g {
		padding: 24px;
	}

	.indn-matome__data {
		/* position: relative; */
		padding: 8px 16px 8px 24px;
		font-size: 1rem;
		/* font-weight: 500; */
		/* line-height: 1.5; */
		/* background-color: #fcf8e8; */
		border-radius: 8px;
	}

	.indn-matome__data:not(:nth-last-of-type(1)) {
		/* margin-bottom: 12px; */
	}

	.indn-matome__data:before {
		/* content: '';
		display: block;
		width: 8px;
		aspect-ratio: 1;
		position: absolute;
		top: calc(.5lh - 4px + 8px);
		left: 8px;
		background-color: #C39000;
		border-radius: 50%; */
	}
}
